### Method

# Gtk AppChooserWidgetset_show_fallback

deprecated: 4.10

#### Declaration [src]

    void
    gtk_app_chooser_widget_set_show_fallback (
      GtkAppChooserWidget* self,
      gboolean setting
    )

#### Description [src]

Sets whether the app chooser should show related applications for the content type in a separate section.

Deprecated since: 4.10

This widget will be removed in GTK 5

Sets property | `Gtk.AppChooserWidget:show-fallback`

#### Parameters

`setting`

  Type: `gboolean`

  The new value for `GtkAppChooserWidget:show-fallback`